WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000579WeBidGallerypublic2016-06-27 11:472016-07-19 08:58
Reporteridahomst 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformamd64OSDebianOS Version7.2
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000579: Lightbox Gallery not working
DescriptionLightbox gallery on item.php page is not working, From Firefox console: TypeError: $(...).lightBox is not a function
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001442)
timw255 (reporter)
2016-07-18 20:57

This is addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-27 11:47 idahomst New Issue
2016-07-18 20:57 timw255 Note Added: 0001442
2016-07-19 08:58 renlok Status new => resolved
2016-07-19 08:58 renlok Fixed in Version => 1.2.1
2016-07-19 08:58 renlok Resolution open => fixed
2016-07-19 08:58 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker